## getdata 0.1-1

=== debian/changelog ===
getdata (0.1-1) unstable; urgency=low

  [ Steffen Moeller ]
  * Initial release (Closes: #514984)
  * source format 3.0 (quilt)
  * Suggesting biomaj

  [ Charles Plessy ]
  * Renamed getData.pl getData (.pl extensions are unwelcome in /usr/bin)
  * Moved /etc/defaults/getdata to /etc/getData.conf (I think that
    /etc/defaults is for initscript configuration).
  * fixed debian/rules.
  * deleted debian/compat (CDBS does not need it).
  * Defautl mirror directory is /var/lib/getdata instead of
    /local/databases/mirrored.
  * Recommends perl-doc as getData --help needs it.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Aug 2011 16:00:22 +0200
