=== debian/control ===
Source: getdata
Section: science
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
DM-Upload-Allowed: yes
Uploaders: Charles Plessy <plessy@debian.org>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/community/infrastructure/getData/?rev=0&sc=0trunk
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/community/infrastructure/getData
Homepage: http://debian-med.alioth.debian.org

Package: getdata
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl
Recommends: perl-doc
Suggests: biomaj
# perl-doc is needed for getData --help.
Description: management of external databases
 Many scientific communities share the problem of regularly updating
 external databases. With every update, also various tasks need to
 be performed for the update of indices that need to be recreated.
 This work depends on the tools that are available locally and is
 not always completely simple.
 .
 This package provides the getData Perl script, which in some not
 so complicated manner performs the invocation to wget to download
 data and then knows how to perform the indexing. There is only
 a hash table to be filled with the commands to be executed. 
 Maintainers of scientific packages that are strongly coupled to
 public datasets are invited to add a runtime dependency to this
 package and add instructions for getData to follow.
