=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

getData.1: getData
	$(MAKE) getData.1

install:: getData.1

UPSTREAMVERSION=$(shell dpkg-parsechangelog | grep ^Version|cut -f2 -d\ | cut -f1 -d-)
get-orig-source:
	cd .. ; \
	tar --exclude=debian --exclude-vcs -czvf getdata_$(UPSTREAMVERSION).orig.tar.gz getData
