## getdata 0.2

=== debian/changelog ===
getdata (0.2-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Nov 2020 23:22:22 +0100

getdata (0.2-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Sun, 28 Oct 2018 13:17:42 +0100

getdata (0.2-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * Use source/format = 3.0 (quilt) and use proper upstream tarball
  * Fix spelling
  * Team maintenance by Debian Med team
  * d/rules:
     - replace cdbs by short dh
     - get-orig-source without parsing d/changelog
  * Add fake watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2017 21:43:11 +0100

getdata (0.2-1) unstable; urgency=low

  [ Steffen Moeller ]
  * Update of DE405 (URL changed)

  [ Andreas Tille ]
  * debian/control
    - Fixed VCS fields

  [ Charles Plessy ]
  * Normalised with config-model-edit.
  * Conforms with Policy 3.9.5.
  * Using Debhelper 9.
  * Switch back to source format 1.0.  (Closes: #725526).
  * Machine-readable Debian copyright file.
  * Use canonical VCS URLs.

 -- Charles Plessy <plessy@debian.org>  Mon, 28 Oct 2013 18:57:31 +0900
