=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installman:
	$(MAKE) getData.1
	dh_installman

include /usr/share/dpkg/default.mk

get-orig-source:
	sourcedir=`basename $(CURDIR)` ; \
	cd .. ; \
	tar --exclude=debian --exclude-vcs -cavf getdata_$(DEB_VERSION_UPSTREAM).orig.tar.xz $${sourcedir}
